<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_manager extends c_page
{
  public $h1='Справочник клиентов' ;
  public $allow_access_to_rol=7 ; // ВНИМАНИЕ!!!

 function block_main()
 {
   $this->page_title() ;
   $this->panel_list_clients() ;
 }

 function panel_list_clients()
 {  ?><div id=panel_search_client class="float_left">
            <form>
                <span class="title">ПОИСК:</span>
                <input type="text" name="search_text" data-required> <input type="submit" class="v2 fa fa-search" cmd="aspmo_manager/search_client" value="Искать" validate="form">&nbsp;&nbsp;&nbsp;
            </form>
     </div><div class=clear></div><?

    $options=array() ;
    //$options['client_id']=MEMBER()->id ;
    //if ($_SESSION['list_cars_filter_org'])     $options['org_id']=$_SESSION['list_cars_filter_org'] ;
    //if ($_SESSION['list_cars_filter_park'])    $options['park_id']=$_SESSION['list_cars_filter_park'] ;
    include_once(_DIR_EXT.'/aspmo_manager/panel_list_clients.php') ;
    panel_list_clients($options) ;

    ?><style type="text/css">
      div#panel_search_client{margin-bottom:10px;}
      div#list_clients table{margin-bottom:10px;}
    </style><?
 }




}



?>